<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE chessml SYSTEM "chessml.dtd">
<chessml author="Oliver Sick" lang="en" generator="emacs" lastmod="14/06/00">

  <references>
    <source id="chessinformant" sourcename="The Chess Informant">
      <date year="1994"/>
      <issue id="chessinformant64" nr="64">The Chess Informant 64</issue>
      <issue id="chessinformant60" nr="60">The Chess Informant 60<section id="ci60game389"/></issue>
    </source>
    <source id="ECOlist" sourcename="The list of the ECO keys of chess openings">
      <list listid="Aopening">
      </list>
      <list listid="Bopening">
        <listitem itemid="B31" number="31">
          1.d4 d5 and so on ...
        </listitem>
      </list>
      <list listid="Copening">
      </list>
      <list listid="Dopening">
      </list>
      <list listid="Eopening">
      </list>
    </source>
  </references>


  <chessgame result="draw" id="ci64game368">

    <head source="chessinformant64" event="elgoibar" annotator="r. vera" 
         copyright="all copyrights on the comments belong to the chess imformant publisher Yugoslavia">
     <white title="gm" rating="2505">
     G.Flear
     </white>
     <black title="gm" rating="2485">
     R.Vera
     </black>
     <date year="1994"/>
    </head>


    <body ply-count="40">
      <classification type="ECO" key="B31" keylist="ECOlist"/>
      <moves party="w">
	<m ply="1"><d2/><d4/></m>
	<m><d7/><d5/></m>
        <m><c2/><c4/></m>
        <m><c7/><c6/></m>
        <m><N/><b1/><c3/></m>
        <m><e7/><e6/></m>
	<m><e2/><e4/></m>    
        <m action="capture"><d5/><e4/></m>
	<m><N/><c3/><e4/></m> 
        <m><B/><f8/><b4/></m>
	<m><B/><c1/><d2/></m>                       
        <m action="capture"><Q/><d8/><d4/></m>
	<m action="capture"><B/><d2/><b4/></m>      
        <m action="capture"><Q/><d4/><e4/></m>
	<m><B/><f1/><e2/></m>
	<m action="capture"><P/><c6/><c5/></m>
        <m action="capture"><Q/><e4/><g2/></m>
	<m><Q/><d1/><d2/></m>
	<m action="capture"><Q/><g2/><h1/></m>
	<m action="queensidecastle"><K/><e1/><c1/></m>
	<m><N/><b8/><d7/></m>
	<m id="N"><Q/><h1/><g2/><comment value="!"/><comment value="N"/></m> 
	
          <analysis>
	    <moves party="b" type="variation" position="N" id="ref1">
              <m action="capture check"><Q/><h1/><d1/></m>
            </moves>
            <referto reference="ci60game389" refpoint="thisposition"/>
          </analysis>
	<m id="wm13" ply="25"><B/><b4/><a3/></m>

	  <analysis m="wm13">
	    <moves party="w" type="variation">
              <m><N/><f3/><e5/></m> 
              <m><N/><g8/><f6/></m> 
              <m><Q/><d2/><d6/></m> 
              <m action="check"><Q/><g2/><g5/></m> 
              <m><P/><f2/><f4/></m> 
              <m action="capture check"><Q/><g5/><f4/></m> 
              <m><K/><c1/><b1/></m> 
              <m><N/><f6/><g8/><comment value="!?"/><comment value="mp"/></m> 
	    </moves>
	  </analysis>

	<m><N/><g8/><e7/></m>
	<m><N/><f3/><e5/></m>
	<m action="kingsidecastle"><K/><e8/><g8/><comment value="!"/></m>
	<m action="capture"><B/><a3/><e7/></m>
	<m action="capture"><N/><d7/><e5/></m>
	<m action="capture"><B/><e7/><f8/></m>
	<m><B/><c8/><d7/></m>
	<m ply="35" id="wm17"><B/><f8/><b4/></m>

	  <analysis m="wm17">
	    <moves party="w" type="variation">  
	    <m ply="35"><B/><f8/><d6/><comment value="?!"/></m>
              <m action="capture"><N/><e5/><c4/></m>
              <m><B/><e2/><c4/></m>
              <m><R/><a8/><c8/></m>
              <m><P/><b2/><b3/></m>
              <m><P/><b7/><b5/></m>
	      <m><B/><d6/><c5/><comment value="!?"/></m>
              <m id="var3bm20" ply="40" action="capture"><R/><c8/><c5/></m>
	        <moves party="b" type="variation">
                  <m><B/><d7/><e8/></m>
                  <m><Q/><d2/><d6/></m>
                </moves>
              <m action="capture"><Q/><d2/><d7/></m>
              <m><P/><h7/><h5/></m>
              <m action="capture check"><Q/><d7/><e8/></m>
                <moves party="w" type="variation">
	          <m action="capture"><Q/><d7/><a7/></m>
	          <m action="capture"><Q/><g2/><f2/></m>
	        </moves>
              <m><K/><g8/><h7/></m>
	      <m action="capture"><Q/><e8/><f7/></m>
	    <m action="capture"><P/><b5/><c4/><comment value="mp"/></m>
	    </moves>
	    <moves party="w" type="variation">
	      <m><B/><f8/><c5/><comment value="!?"/></m>
	      <m><B/><d7/><e8/></m>
	      <m><P/><h2/><h4/><comment value="compensation"/></m>
	    </moves>
	  </analysis>

        <m id="bm17"><B/><d7/><e8/></m>

	<analysis m="bm17">
	  <moves party="b" type="variation">
	    <m action="capture" ply="34"><Q/><g2/><f2/><comment value="!"/></m>
	    <m><B/><b4/><c3/></m>
	    <m><P/><f7/><f6/></m>
	    <m action="capture"><B/><c3/><e5/></m>
	    <m action="capture"><P/><f6/><e5/></m>
	    <m action="capture"><Q/><d2/><d7/></m>
	    <m action="capture"><Q/><f2/><e2/></m>
	    <m action="capture check"><Q/><d7/><e6/></m>
	    <m><K/><g8/><e8/><comment value="eqpl"/></m>
          </moves>
	</analysis>

 	<m><Q/><d2/><e3/></m>
	<m id="bm18"><N/><e5/><c6/></m>

          <analysis m="bm18">
	    <moves party="b" type="variation">
	    <m action="capture"><Q/><f2/><h2/><comment value="!?"/></m>
              <m><B/><b4/><d6/></m>
              <m><P/><f7/><f6/></m>
              <m><P/><f2/><f4/></m>
              <m><Q/><h2/><h6/></m>
            </moves>
          </analysis>

	<m><B/><b4/><d6/></m>
	<m><R/><a8/><d8/></m>
	<m><P/><h2/><h4/></m>	
        <m id="bm20"><P/><e6/><e5/></m>

	<analysis m="bm20">
	  <moves party="b" ply="41" type="variation">
            <m><P/><c4/><c5/></m>
            <m><P/><h7/><h6/></m>
	  </moves>
	  <moves party="b" ply="41" type="variation">
            <m><B/><d6/><e5/></m>
            <m action="capture"><R/><d8/><d1/></m>
            <m action="capture"><B/><e2/><d1/></m>
            <m action="capture"><N/><c6/><e5/></m>
            <m action="capture"><Q/><e3/><e5/></m>
            <m action="capture"><Q/><g2/><c6/><comment value="="/></m>
	  </moves>
	</analysis>

      </moves>
    </body>
  </chessgame>
</chessml>
  
